
add_library(Qt5::WinRTServicePlugin MODULE IMPORTED)

_populate_Multimedia_plugin_properties(WinRTServicePlugin RELEASE "mediaservice/winrtengine.dll")
_populate_Multimedia_plugin_properties(WinRTServicePlugin DEBUG "mediaservice/winrtengined.dll")

list(APPEND Qt5Multimedia_PLUGINS Qt5::WinRTServicePlugin)
